<template>
  <div id="app">
    <div class="nav">
      <nav-bar/>
    </div>
    <div class="content">
      <router-view/>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from 'vue';

import NavBar from '@/components/NavBar.vue';

export default Vue.extend({
    components: {
      NavBar,
    }
})
</script>

<style>
#app {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
